/*left*/
.boxzt_lb{ float: left; width:650px; height:60px; overflow:hidden;background:url("../images/bg_new.gif") no-repeat 0px -780px;}
.boxzt_lb h3{ float: left; width:70px; height:45px; text-align:left; line-height:26px;color:#CA2560; font-size:16px; font-family:"微软雅黑"; padding:15px 14px 0 8px; font-weight:normal; overflow:hidden;}
.boxzt_lb h3 span{font-size:20px; font-family:"微软雅黑"; display:block; text-indent:0px;font-weight:normal; }
.boxzt_lb p{float:left; width:536px; padding:8px 6px 0 10px; line-height:22px; color:#666; text-indent:24px; height:40px; overflow:hidden;}


.leibie_maintop{ float:left; width:650px; height:34px; line-height:34px;background:url("../images/bg_new.gif") no-repeat 0 -845px;}
.leibie_maintop .l1{ float:left; text-indent:10px;}
.leibie_maintop .r1{ float:right; padding:5px 10px 0 0; line-height:14px;}
.leibie_main{ float:left; width:624px; border:1px solid #ebebeb; border-top:none; padding:5px 12px 0;}
.leibie_main .lbpic{float:left; width:624px; border-bottom:1px dotted #ebebeb; padding:12px 0;}
.leibie_main .lbpic img{float:left; width:90px; height:120px;}
.leibie_main .lbpic h3{ float:left; width:510px; height:30px; line-height:30px; font-size:14px; overflow:hidden; padding:0 0 0 12px;}
.leibie_main .lbpic h3 a:link{ color:#DF2378;}
.leibie_main .lbpic h3  a:visited {text-decoration: none;color:#DF2378;} 
.leibie_main .lbpic h3  a:hover {color:#DF2378;text-decoration: underline;}
.leibie_main .lbpic h3  a:active {text-decoration: none; color:#DF2378;}
.leibie_main .lbpic h3  a:visited {text-decoration: none;color:#666;}
.leibie_main .lbpic p{ float:left; width:520px; height:60px; line-height:20px; overflow:hidden; padding:0 0 0 12px; color:#777;}
.leibie_main .lbpic p a{ color:#DF2378;}
.leibie_main .lbpic span{float:right; width:310px; height:26px;line-height:26px; overflow:hidden; text-align:right; color:#666; padding:0 10px 0 0px;}
.leibie_main .lbpic span a{ color:#D62E21;}
.leibie_main .lbpic i{float:left; width:200px; height:26px;line-height:26px; padding:0; text-align:left; text-indent:12px;font-style: normal; color:#999;}

.dede_pages1 { float:left;width:624px;padding:4px 0; text-align:center; margin:0;line-height:24px;}
.dede_pages1 ul { margin:0 auto;}
.dede_pages1 ul li { border: 1px solid #E9E9E9; display:inline;padding:4px 6px;_padding:3px 4px;margin:0 2px 6px 0;_margin:0 4px 6px 0;text-align:center;white-space:nowrap;overflow:hidden;}
.dede_pages1 ul li a { color: #555555; padding:1px 4px 2px 4px;text-align:center; overflow:hidden;}
.dede_pages1 ul li a:hover {color: #E5215B;padding: 1px 4px 2px 4px;text-decoration: none;text-align:center; }
.dede_pages1 ul li.thisclass, .dede_pages1 ul li.thisclass a, .pagebox1 ul li.thisclass a:hover {background-color: #E03463;border: 1px solid #E03463; color:#fff;font-weight: bold;padding:4px 6px;_padding:3px 4px; overflow:hidden;}
.dede_pages1 .pageinfo {color: #999999;padding:0 5px 0 5px;height:18px;}
.dede_pages1 .pageinfo strong {color: #333;font-weight: normal;margin: 0 2px;height:18px;}


.leibie_tab1 {float:left;width:282px; height:112px; padding:8px 8px 0 10px; line-height:27px; overflow:hidden;background:url("../images/bg_new.gif") no-repeat 0 -890px;}
.leibie_tab1 h3{float:left; width:282px; height:28px;line-height:28px; overflow:hidden; text-indent:-9999px; background:url("../images/bg_list.gif") no-repeat -432px -46px;}
.leibie_tab1 a{ padding:0 3px;}
.leibie_tab1 a.f1{ font-size:14px; color:#E0427A; font-weight:bold;}
.leibie_tab1 a.f2{ font-size:14px; color:#f60; font-weight:bold;}
.leibie_tab1 a.f3{ font-size:14px; color:#000; font-weight:bold;}

.box_lb_r1{ float:left; width:300px;}
.box_lb_r1 h3{float:left;width:300px; height:35px; overflow:hidden; color:#444; text-indent:22px; line-height:36px;background:url("../images/bg_new.gif") no-repeat -320px -890px;}
.box_lb_r1 .box_c {float:left;width:286px;height:auto;margin:0;padding:6px 0 8px 12px; border:1px solid #dedede; border-top:none;}
.box_lb_r1 .box_c .picimg{float:left;width:104px;height:126px; text-align:center; overflow:hidden; line-height:24px;margin:0;padding:5px 10px 0 0px;}
.box_lb_r1 .box_c .picimg img{float:left;width:100px;height:100px;border:1px solid #dedede; padding:1px;}
.box_lb_r1 .box_c .news{float:left;width:170px;height:auto;margin:0;padding:0;}
.box_lb_r1 .box_c .news li{float:left;width:160px; padding:0 0 0 10px;height:27px;line-height:27px;overflow:hidden; font-size:12px; color:#E12C7B; background:url("../images/news.gif") no-repeat 0 12px;}

 .news_list_li li{float:left;width:260px; padding:0 0 0 10px;height:27px;line-height:27px;overflow:hidden; font-size:12px; color:#E12C7B; background:url("../images/news.gif") no-repeat 0 12px;}

.box_lb_r1 .box_c .news a{color:#333;}
.box_lb_r1 .box_c a.f1{ color:#CA2560;}
.box_lb_r1 .box_c a.f2{ color:#f60;}

.boxr1{ float:left; width:300px;}
.boxr1 h3{ float:left; width:300px; height:31px; line-height:32px; font-size:14px; color:#333; text-indent:22px;background:url("../images/bg_new.gif") no-repeat -320px -930px; overflow:hidden;}
.boxr1 h3 span{ color:#E0427A; padding:0 0 0 4px; font-size:12px; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif;}
.boxr1 .news{float:left; width:298px;border:1px solid #dedede; border-top:none; padding:5px 0 6px 0;background:url("../images/bg_new.gif") no-repeat -930px -856px #f8f8f8;}
.boxr1 .news li{float:left; width:240px; padding:0 0 0 32px; height:28px; font-size:12px; line-height:28px; overflow:hidden;}
.boxr1 .news a{ color:#333;}
.boxr1 .pic{float:left; width:298px;border:1px solid #dedede; border-top:none; padding:10px 0 0px 0;}
.boxr1 .pic .xpic{ float:left; width:137px; height:182px; position:relative; margin:0 0 12px 8px;_margin:0 4px 12px 4px;}
.boxr1 .pic .xpic img{float:left; width:135px; height:180px; border:1px solid #dedede; padding:0px;}
.boxr1 .pic .xpic .txt{float:left;width:125px;height:22px;line-height:22px;margin:0;padding:0 5px;text-align:center; color:#fff;overflow:hidden; position: absolute; left:2px; bottom:0px; z-index:9999}
.boxr1 .pic .xpic .bg{float:left;width:135px;height:22px;background:#000;filter: Alpha(Opacity=70);opacity:0.7;padding:0;text-align:center;overflow:hidden; position: absolute; left:1px;bottom:0px;  z-index:9}


.boxtk{background:url("../images/bg_new.gif") no-repeat -687px -828px;  float:left; width:938px; height:20px; line-height:20px; padding:0 0 0 22px; margin-bottom:6px; color:#666; position:relative;}
.boxtk .search{background:url("/img/searchbj.gif") no-repeat 0 0; float:left;width:180px;height:18px; padding:0 0 0 25px; position:absolute; right:0; top:0;}
.boxtk .search_area{ background:none;border: 0 none;color: #666666; float: left; height: 18px;line-height: 18px;margin:0; text-indent:4px;width: 132px;}
.boxtk .search_button {background:none;border: 0 none;cursor: pointer;float:left;height: 18px;margin:0;outline: medium none; width:48px;}

.box650{ float:left; width:648px;border:1px solid #dedede; padding:6px 0; }
.box650 h1{float:left;width:608px;height:auto;margin:0;padding:8px 20px 15px 20px;color:#CA2560;height:30px;line-height:40px;font-size:20px; font-family:"微软雅黑";font-weight: normal; text-align:center;overflow:hidden;}
.box650 .time{float:left;width:608px;height:auto;margin:0 20px;_margin:0 10px;padding:0;color:#666;height:40px;line-height:26px;border-bottom:1px solid #dedede;text-align:center; position:relative;}
.box650 .content{float:left;width:608px; height:auto;margin:0 20px;_margin:0 10px;padding:10px 0;text-align:left;display:block;overflow:hidden; font-size:14px; line-height:26px; color:#444;}
.box650 .content p{ line-height:32px;}
.box650 .content img{vertical-align:middle;max-width:608px; margin:0 auto; margin-bottom:6px; display:block;}
.box650 .content b{ font-weight:bold;}
.box650 .content strong{ font-weight:bold;}
.box650 .dede_pages{width:608px;}

.bdshare{ display:inline; vertical-align:middle;}

.box650s{float:left;width:635px;height:28px; line-height:28px; margin:0; padding:0 0 0 15px;background:url("../images/bg_new.gif") no-repeat 0 -1050px; font-weight:bold;}
.box650s a{color:#CA2560}
.box650c{float:left;width:648px;height: auto; margin:0; padding:5px 0 10px 0;border:1px solid #dedede; overflow:hidden;}
.box650c .news{float:left;width:628px;height:auto;margin:0;padding:0 10px 0 10px;}
.box650c .news li{float:left;width:300px;padding:0 0 0 10px;background:url(/img/news1.gif) no-repeat 0 12px; height:26px; line-height:26px;}
.box650c .news a:hover{color:#f00;}
.box650c .itkpic{float:left;width:140px;height:auto;margin:0;padding:6px 4px 0 16px; overflow:hidden;position:relative; z-index:1}
.box650c .itkpicname_text{float:left;width:125px;height:22px;line-height:22px;margin:0;padding:0 5px;text-align:center; color:#fff;overflow:hidden; position: absolute; left:16px;_left:16px; bottom:0; _bottom:0px;z-index:10}
.box650c .itkpicname_bg{float:left;width:135px;height:22px;background:#000;filter: Alpha(Opacity=40);opacity:0.4;padding:0;text-align:center;overflow:hidden; position: absolute; left:16px; _left:16px; bottom:0;_bottom:0px;  z-index:9}
.pic100r{float:left; width:115px; height:145px; overflow:hidden; text-align:center;  position:relative; margin:0;padding: 5px 0 0 0; }
.pic100r .name a{ color:#fff;}
.pic100r img{float:left; width:111px; height:140px; display:block;border:1px solid #dedede; padding:1px; overflow:hidden;}
.pic100r a{color:#333; font-size:12px; line-height:18px; overflow:hidden;}
.picname_text{float:left;width:103px;height:23px;_height:25px;line-height:23px;margin:0;padding:0 5px;text-align:center; color:#fff;overflow:hidden; position: absolute; left:0px; bottom:0px;_bottom:-3px;z-index:10}
.picname_text a{text-decoration: none;color: white;}
.dpicname_bg{float: left;width: 111px;height:14px;line-height: 15px;margin: 0;padding: 5px 0;text-align: center;overflow: hidden;position: absolute;z-index: 1;left:2px;bottom:3px;background:#000;filter: Alpha(Opacity=40);opacity:0.4;}
.picname_text a{text-decoration: none;color: white;}
.picname_text a:link{color:#fff;text-decoration:none;}
.picname_text a:visited{color:#fff;text-decoration:none;}
.picname_text a:hover{color:#fff;text-decoration:underline;}
.picname_text a:active{color:#fff;text-decoration:none;}
.box650c .news1{float:left;width:185px;height:auto;margin:0 0 0 10px;_margin:0 0 0 5px;padding:6px 0 6px 0px;}
.box650c .news1 li{float:left;width:177px;height:28px;padding:0 10px 0 10px;line-height:28px; font-size:14px;overflow:hidden;background: url("../images/news.gif") no-repeat 0 12px;}
.box650c .news1 a:hover{color:#f60;}

.box650sa{float:left;width:285px;height:28px; line-height:28px; margin:0; padding:0 0 0 15px;background:url(/img/bg.gif) no-repeat 0 -708px; font-weight:bold;}
.box650ca{float:left;width:298px;height: auto; margin:0; padding:5px 0 10px 0;border:1px solid #dedede;}
.box650ca .news{float:left;width:628px;height:auto;margin:0;padding:0 10px 0 10px;}
.box650ca .news li{float:left;width:300px;padding:0 0 0 10px;background:url(/img/news1.gif) no-repeat 0 12px; height:26px; line-height:26px;}
.box650ca .news a:hover{color:#f00;}
.box650ca .itkpic{float:left;width:140px;height:auto;margin:0;padding:6px 2px 0 6px; overflow:hidden;position:relative; z-index:1}
.box650ca .itkpicname_text{float:left;width:125px;height:22px;line-height:22px;margin:0;padding:0 5px;text-align:center; color:#fff;overflow:hidden; position: absolute; left:7px; bottom:0; _bottom:0px;z-index:10}
.box650ca .itkpicname_bg{float:left;width:135px;height:22px;background:#000;filter: Alpha(Opacity=40);opacity:0.4;padding:0;text-align:center;overflow:hidden; position: absolute; left:7px; bottom:0;_bottom:0px;  z-index:9}

.box650sB{float:left;width:27px;height:96px; color:#CA2560; line-height:20px; margin:0; font-weight:bold; padding:14px 0 0 10px; font-size:14px; background:url("../images/title_jt.gif") no-repeat 0 0;}
.box650saB{ float:right; width: 600px; padding: 5px; height: 100px; overflow: hidden;}
.boxbx{float:left;width:648px;height: auto; margin:0; padding:0px;border:1px solid #DEDEDE; background:#fff;}
.boxbx a{float:left;height: auto; margin:0; padding:0 8px 0 8px; line-height:25px; white-space:nowrap;}
.boxbx a.zt1{ font-size:12px;}
.boxbx a.zt2{ font-size:14px; font-weight:bold;}
.boxbx a.zt3{ font-size:14px; font-weight:bold; color:#f60;}
.boxbx a.zt4{ font-size:14px; font-weight:bold; color:#CA2560;}

.s1_ranwen{ height:150px; width:630px; float:left; overflow:hidden; padding:5px 0 0 10px; }
.pic100r1{float:left; width:111px; height:140px; overflow:hidden; text-align:center;  position:relative; margin:0; border:1px solid #dedede; padding:1px;}
.pic100r1 img{float:left; width:111px; height:140px; display:block; overflow:hidden; border:none;}
.pic100r1 a{color:#333; font-size:12px; line-height:18px; overflow:hidden;}
.news11{float:left;width:195px;height:auto;margin:0;padding:0px 0 6px 8px;}
.news11 li{float:left;width:245px;height:28px;padding:0 0 0 10px;line-height:28px; font-size:14px;background:url("../images/news.gif") no-repeat 0 12px;overflow:hidden;}
.news11 a:hover{color:#D32260;}
.picname_text1{float:left;width:103px;height:22px;line-height:22px;margin:0;padding:0 5px;text-align:center; color:#fff;overflow:hidden; position: absolute; left:0px; bottom:0px;_bottom:-3px;z-index:10}
.picname_text1 a{text-decoration: none;color: white;}
.picname_text1 a:link{color:#fff;text-decoration:none;}
.picname_text1 a:visited{color:#fff;text-decoration:none;}
.picname_text1 a:hover{color:#fff;text-decoration:underline;}
.picname_text1 a:active{color:#fff;text-decoration:none;}
.dpicname_bg1{float: left;width: 111px;height:14px;line-height: 15px;margin: 0;padding: 5px 0;text-align: center;overflow: hidden;position: absolute;z-index: 1;left:1px;bottom:1px;background:#000;filter: Alpha(Opacity=40);opacity:0.4;}

.new_c_top{ width:600px; float:left; padding:10px 0; position:relative; height:40px;  overflow:hidden; border-bottom: 1px solid #F2F2F2;}
.new_c_top li{ padding:0 3px; width:150px; float:left; line-height:20px; height:129px; overflow:hidden;}
.new_c_top li img{ width:140px; height:105px;}
.new_c_top li span{ float:left; height:20px; text-align:center; width:140px;}
.new_c_top li a{ color:#990000; text-decoration:none;}
.new_c_top li a:hover{ text-decoration:underline;}
.new_c_top ul{ float:left; width:600px; height:60px; margin:0; padding:0; overflow:hidden;}
.new_c_top ul dd{ float:left;   margin:0 10px 10px ; padding:0; width:175px;text-align: center;border-right: 1px solid #CCC;}
.new_c_top ul a{ color:#04107E; text-decoration:none;}

.b {float: left;width: 618px;margin: 10px 0 0 15px;_margin: 10px 0 0 10px; padding: 10px 0 0 0;color: #333;border-top: 1px dotted #DEDEDE;}
#bdshare {_overflow-x: hidden;z-index: 999999;padding-bottom: 2px;font-size: 12px;float: left;text-align: left!important;zoom: 1;}
.nvxingrd {float: left;width:175px;height: 20px;margin: 0;padding: 2px 0 0 20px;text-align: left;display: inline;overflow: hidden;font-size: 14px;line-height: 20px;}
.qqdy_n{ float:left; margin-left:10px; width:auto;}
.b .nvxingrd a {color: #5F5F5F;}
.ggli04{margin: 0 0 10px 0;}

.view_reg_gg{ float:left; margin:8px 0 0 0; display:block;}
.jf_reg_gg1{ float:right; font-size:14px; line-height:14px; padding:3px 4px 4px;padding:4px 4px 3px\9; background:url("../images/jf_reg_ggbg.gif") no-repeat 0 0; margin:1px 0 0 0; display:block;}
.jf_reg_gg1 a:link{color:#333;text-decoration:none;}
.jf_reg_gg1 a:visited{color:#333;text-decoration:none;}
.jf_reg_gg1 a:hover{color:#333;text-decoration:none;}
.jf_reg_gg1 a:active{color:#333;text-decoration:none;}

.dede_pages { width:408px;padding:0; text-align:center; margin:0 auto;line-height:18px;clear:both !important;}
.dede_pages ul {text-align:center;}
.dede_pages ul li {text-align:center;display:inline; margin:2px 0; padding:0 3px; clear:both }
.dede_pages ul li a {border: 1px solid #E9E9E9; color: #555555;display: inline;display:inline-block; padding:2px 5px 2px 5px;margin:0;}
.dede_pages ul li a:hover {border: 1px solid #E03463;color: #fff; background:#E03463;text-decoration: none; cursor:pointer;}
.dede_pages ul li.thisclass a{background-color: #E03463;border: 1px solid #E03463;color:#fff;font-weight: bold;}
.pagebox ul li.thisclass a:hover {background-color: #E03463;color:#fff;font-weight: bold;}
.dede_pages .pageinfo {color: #999999;padding:0 3px 0 3px;}
.dede_pages .pageinfo strong {color: #333;font-weight: normal;margin: 0 0;}

.box300{ float:left;width:298px; border:1px solid #FECAD4;}
.box300_1{ float:left;width:298px; border:1px solid #dedede; background:#f8f8f8;}
.box300 h3,.box300_1 h3{background:url(../images/news_r1bg.gif) repeat-x 0 0; width:298px; height:28px; line-height:28px; font-size:14px; text-indent:10px; font-weight:bold;color:#666;position:relative;}
.box300_1 h3{background:url(../images/news_L2bg.gif) repeat-x 0 0;}
.box300 h3 .more{ font-size:12px; font-weight:normal; float:right;  position:absolute; right:8px; bottom:-2px;}
.box300 .news{float:left; width:288px; margin:0; padding:3px 0 3px 10px; color:#666;}
.box300 .news li{background:url(../images/news.gif) no-repeat 0 10px;float:left; width:220px; margin:0; padding:0 0 0 8px; height:27px; font-size:12px; line-height:27px; overflow:hidden; color:#333; }
.box300_1 .news{background:url(../images/ph1.gif) no-repeat 10px 10px;float:left; width:288px; margin:0; padding:3px 0 3px 10px; color:#666;}
.box300_1 .news li{float:left; width:210px; margin:0; padding:0 0 0 18px; height:27px; font-size:12px; line-height:27px; overflow:hidden; color:#333; }
.box300 .news a,.box300_1 .news a{color:#333;}
.box300_1 img{ float:left;width:90px; height:120px; border:1px solid #dedede; padding:1px; margin:0 0 0 10px;}
.box300_1 .name{ float:left;width:176px; height:38px; line-height:20px; overflow:hidden;margin:0; font-weight:bold;}
.box300_1 .pContent{ float:right;width:176px; padding:0 10px 0 0; height:130px;}
.box300_1 .c{ float:left;width:176px; color:#666; height:88px; line-height:22px; overflow:hidden;}
.box300_1 .c a.more{color:#e39;}


/* zt */
.zt_pic{ float:left; width:280px; padding:5px 5px 7px 5px; background:#F4F4F2;}
.zt_pic img{ float:left; width:280px; height:245px;}
.zt_pic h3{ float:left; width:280px; height:28px; line-height:28px; text-align:center; padding:4px 0 0 0; font-size:14px; font-weight:bold; overflow:hidden;}
.zt_pic p{ float:left; width:270px; height:46px; padding:0 5px; line-height:24px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_pic a{color:#CA2560;}

.zt_hot_s{ float:left; width:250px; height:24px;background:#CA265B;}
.zt_hot_s h3{ float:left; height:24px; line-height:24px; text-indent:16px; color:#fff; font-size:12px; font-weight:bold;background:url("../images/bg_new.gif") no-repeat -683px -918px #CA265B;}
.zt_hot_s span{float:left; color:#FAC7D8; font-size:12px; padding:0 0 0 4px; line-height:24px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.zt_hot{float:left; width:230px; height:auto; padding:10px 9px 0 9px; border:1px solid #FCDEE6;}
.zt_hot .picimg{float:left; width:104px;}
.zt_hot .picimg img{float:left; width:100px; height:100px; border:1px solid #dedede; padding:1px;}
.zt_hot .txt{float:left;width:116px;padding:0 0 0 10px;}
.zt_hot .txt h3{background:url("../images/no1.gif") no-repeat 0 2px; float:left;width:116px; height:26px; padding:18px 0 0 0; font-size:12px; font-weight:bold;line-height:26px; overflow:hidden;clear:both}
.zt_hot .txt p{float:left; width:116px;padding:0; font-size:12px; color:#666; height:60px; line-height:20px; overflow:hidden;clear:both}
.zt_hot .news{float:left; width:230px; margin:0; padding:6px 0 0 10px; background:url("../images/ph.gif") no-repeat 2px 14px;}
.zt_hot .news li{float:left; width:220px; margin:0; padding:0 0 0 10px; height:27px;line-height:27px; overflow:hidden; color:#333;}
.zt_hot .news a{color:#333;}

.zt_c{ float:left; width:395px; padding:0 0 0 14px;}
.zt_c .hot{ float:left; width:395px; height:176px; overflow:hidden;background:url("../images/bg_new.gif") no-repeat 0 -1088px;}
.zt_c .hot h3{ float:left; width:260px; height:40px; line-height:50px; text-align:center; padding:4px 0 0 12px; font-size:18px; font-weight: normal; font-family:"微软雅黑"; overflow:hidden;}
.zt_c .hot p{ float:left; width:366px; height:106px; line-height:26px;padding:10px 0 0 12px; text-indent:24px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_c .hot a{color:#CA2560;}
.zt_c .hot1{ float:left; width:395px; overflow:hidden;}
.zt_c .hot1 h3{ float:left; width:375px; height:36px; line-height:42px; text-align:center; padding:4px 10px 0 10px; font-size:18px; font-weight: normal; font-family:"微软雅黑"; overflow:hidden;}
.zt_c .hot1 p{ float:left; width:390px; height:40px; line-height:20px;padding:6px 5px 0 0; text-indent:24px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_c .hot1 a{color:#CA2560;}
.zt_c .news{float:left; width:380px; margin:0; padding:5px 0 4px 10px; border:1px dotted #FBDDE7; margin-top:10px;}
.zt_c .news li{float:left; width:170px; margin:0; padding:0 5px 0 5px; height:26px;line-height:26px; overflow:hidden; color:#333;}
.zt_c .news a{color:#333;}

.zt_rfx{ float:left; width:250px;}
.zt_rfx .fxTop{float:left; width:250px; height:25px;background:url("../images/bg_new.gif") no-repeat -420px -1126px; overflow:hidden;}
.zt_rfx .fxTop h3{float:left; width:100px; height:25px; line-height:25px; text-indent:10px; font-size:14px; font-weight:bold; color:#CA2560;}
.zt_rfx .fxTop ul{ float:left; width:150px;}
.zt_rfx .fxTop li{background:url("../images/bg_new.gif") no-repeat -680px -1126px; width:50px; height:25px; float:left; color:#333; margin:0; line-height:28px; text-align:center; white-spance:nowrap}
.zt_rfx .fxTop li.hover{background:url("../images/bg_new.gif") no-repeat -740px -1126px; width:50px; height:25px; color:#CA2560;cursor: pointer;}
.zt_rfx .fxCont{float:left; width:248px; height:auto; padding:0; border:1px solid #FBDDE7; border-top:none;}
.zt_rfx .fxCont .boxpic{ float:left;width:248px;margin:0; padding:10px 0 0 0; position:relative;}
.zt_rfx .fxCont .boxpic li{ float:left; width:104px; height:104px; overflow:hidden; padding:0 0px 0 14px; position:relative;}
.zt_rfx .fxCont .boxpic img{ float:left;width:100px;height:100px; border:1px solid #dedede; padding:1px;}
.zt_rfx .fxCont .boxpic .bg{float:left;width:100px;height:20px;position: absolute; bottom:2px; left:16px; background:#000;filter:Alpha(Opacity=70);opacity: 0.7;moz-opacity:0.7;}
.zt_rfx .fxCont .boxpic .txt{float:left;width:90px;height:20px; line-height:20px; padding:0 5px; overflow:hidden;color:#fff; text-align:center;position: absolute; bottom:2px; left:16px;}
.zt_rfx .fxCont .boxpic .txt a{ color:#fff;}
.zt_rfx .fxCont .news{float:left; width:230px; margin:0; padding:6px 0 4px 10px;}
.zt_rfx .fxCont .news li{float:left; width:220px; margin:0; padding:0 0 0 10px; height:26px;line-height:26px; overflow:hidden; color:#333; background:url(../images/news.gif) no-repeat 0 12px;}
.zt_rfx .fxCont .news a{color:#333;}

.zt_tab{ float:left; width:683px; padding:0 0 0 15px; height:36px;background:url("../images/bg_new.gif") no-repeat 0px -1280px; }
.zt_tab h3{ float:left; width:130px; height:36px; line-height:36px; text-align:center; font-weight:normal; overflow:hidden; color:#fff; font-size:18px; font-family:"微软雅黑";}
.zt_tab h3 a:link{color:#fff;text-decoration:none;}
.zt_tab h3 a:visited{color:#fff;text-decoration:none;}
.zt_tab h3 a:hover{color:#fff;text-decoration:none;}
.zt_tab h3 a:active{color:#fff;text-decoration:none;}

.zt_tab_left{ float:left; width:344px;}
.zt_tab_left .box1 { float:left; width:324px; height:104px; background:#f8f8f8; padding:0 10px; overflow:hidden;}
.zt_tab_left .box1_1 { float:left; width:324px; height:124px;}
.zt_tab_left .box1 h3{ float:left; width:324px; height:32px; line-height:38px; text-align:center; padding:0px 10px 0 10px; font-size:16px; font-weight: normal; font-family:"微软雅黑"; overflow:hidden;}
.zt_tab_left .box1 p{ float:left; width:324px; height:60px; line-height:20px;padding:4px 5px 0 0; text-indent:24px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_tab_left .box1_1 p{height:80px;}
.zt_tab_left .box1 a{color:#CA2560;}
.zt_tab_left .box2{float:left; width:332px;padding:4px 0 0 10px; border:1px dotted #F7DDE6; background:#FEFCFD; height:98px; overflow:hidden;}
.zt_tab_left .box2 li{float:left; width:160px; margin:0; padding:0 6px 0 0; height:24px;line-height:24px; overflow:hidden; color:#333;}
.zt_tab_left .box2 a{color:#333;}
.zt_tab_left .box2 a.f1{color:#CA2560;}
.zt_tab_left .box2 a.f2{color:#f60;}
.zt_tab_left .box6 { float:left; width:344px; height:189px; padding:0; overflow:hidden;}
.zt_tab_left .box6 ul{ float:left; width:400px;}
.zt_tab_left .box6 li{ float:left;width:165px;height:189px; overflow:hidden; padding:0 12px 0 0; font-size:14px; line-height:30px; text-align:center;}
.zt_tab_left .box6 img{ float:left;width:165px;height:165px; }
.zt_tab_left .box6 a{ color:#333}

.zt_tab_right{ float:right; width:344px;}
.zt_tab_right .box3 { float:left; width:344px; height:104px; padding:0;}
.zt_tab_right .box3 img{ float:left;width:100px;height:100px; border:1px solid #dedede; padding:1px;}
.zt_tab_right .box3 .txt{ float:left; width:208px; height:102px; border:1px dotted #F7DDE6; background:#FEFCFD; padding:0 10px; margin-left:10px; overflow:hidden;}
.zt_tab_right .box3 .txt h3{ float:left; width:208px; height:26px; line-height:30px; text-align:center; padding:0px 0 0 0; font-size:14px; font-weight: bold;overflow:hidden;}
.zt_tab_right .box3 .txt p{ float:left; width:208px; height:66px; line-height:22px;padding:4px 0 0 0; text-indent:24px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_tab_right .box3 .txt a{color:#CA2560;}
.zt_tab_right .box4 { float:left; width:344px; height:104px; padding:0; overflow:hidden;}
.zt_tab_right .box4 ul{ float:left; width:400px;}
.zt_tab_right .box4 li{ float:left;width:165px;height:104px; overflow:hidden; padding:0 12px 0 0; line-height:26px; text-align:center;}
.zt_tab_right .box4 img{ float:left;width:165px;height:85px; }
.zt_tab_right .box4 a{ color:#060}
.zt_tab_right .box5 { float:left; width:324px; height:104px; background:#f8f8f8; padding:0 10px; overflow:hidden;}
.zt_tab_right .box5 h3{ float:left; width:324px; height:32px; line-height:38px; text-align:center; padding:0; font-size:16px; font-weight: normal; font-family:"微软雅黑"; overflow:hidden;}
.zt_tab_right .box5 p{ float:left; width:324px; height:60px; line-height:20px;padding:4px 0 0 0; text-indent:24px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_tab_right .box5 a{color:#CA2560;}
.zt_tab_right .box7 { float:left; width:328px; height:207px;border:1px solid #dedede; padding:0 4px 0 10px;background:url("../images/zt_box7.gif") repeat 0 0; overflow:hidden;}
.zt_tab_right .box7 .top{ float:left; width:328px; height:26px; padding:6px 0 0 0;}
.zt_tab_right .box7 .top h3{ float:left; height:26px; line-height:26px;font-size:14px; font-weight: bold;overflow:hidden; color:#555;}
.zt_tab_right .box7 .top span{float:left; color:#fff; background:#CA2560; font-size:12px; padding:0 4px; height:18px; line-height:18px; margin:4px 0 0 4px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.zt_tab_right .box7 .zt_tab1 {float:left;width:318px; height:172px;padding:2px 8px 0 0px; line-height:27px;line-height:28px\9; overflow:hidden;}
.zt_tab_right .box7 .zt_tab1 a{ padding:0 8px 0 0;}
.zt_tab_right .box7 .zt_tab1 a.f1{ font-size:14px; color:#E0427A; font-weight:bold;}
.zt_tab_right .box7 .zt_tab1 a.f2{ font-size:14px; color:#f60; font-weight:bold;}
.zt_tab_right .box7 .zt_tab1 a.f3{ font-size:14px; color:#000; font-weight:bold;}

.zt_tabbox{ float:left; width:344px;}
.zt_tabbox img{ float:left; width:150px; height:150px; padding:10px; background:url("../images/bg_new.gif") no-repeat -740px -1220px;}
.zt_tabbox h3{ float:left; width:164px; height:26px; line-height:30px; padding:0px 0 0 10px; font-size:14px; font-weight: bold;overflow:hidden;}
.zt_tabbox p{ float:left; width:164px; height:138px; line-height:22px;padding:4px 0 0 10px; text-indent:0px; font-size:12px; font-weight: normal;overflow:hidden; color:#666;}
.zt_tabbox a{color:#333;}

.zt_rgg1{ float:left; width:250px; padding:6px 0 0 0;}
.zt_rgg2{ float:left; width:250px; padding:0;}

.rfbox1{ float:left; width:300px; height:250px; padding:0;overflow:hidden;}
.rfbox1Top{float:left; width:300px; height:29px; margin:0; padding:0;background:url("../images/rfbox1Top.gif") no-repeat 0 0; overflow:hidden;}
.rfbox1Top h3{float:left; height:29px; width:100px; margin:0; padding:0; line-height:30px; text-indent:20px;font-size:14px; font-weight:bold; color:#444;}
.rfbox1Top h3 span{ color:#CA2560; padding:0 0 0 2px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.rfbox1Top ul{ float:left;margin:0; padding:0; width:200px;}
.rfbox1Top li{ float:left; color:#333; width:50px; height:29px; padding:0; line-height:30px;padding:0; margin:0; text-align:center; white-spance:nowrap;}
.rfbox1Top li.hover{color:#CA2560; font-weight:bold;cursor: pointer; height:29px; width:50px;background:url("../images/rfbox1Top_h.gif") no-repeat 0 0;}
.rfbox1Cont{float:left; width:298px; height:214px;line-height:24px; padding:6px 0 0 0; border:1px solid #dedede; border-top:none; overflow:hidden;}
.rfbox1Cont li{ float:left; width:132px; height:108px; line-height:20px; text-align:center; overflow:hidden; padding:0 8px 0 8px;}
.rfbox1Cont img{ float:left; width:130px; height:80px; border:1px solid #dedede; margin-bottom:2px; overflow:hidden;}
.rfbox1Cont a:link{ color:#333; text-decoration:none; }
.rfbox1Cont a:visited{ color:#333; text-decoration:none; }
.rfbox1Cont a:hover{ color:#c00; text-decoration:underline; }
.rfbox1Cont a:active{ color:#333; text-decoration:none; }

.rfbox2{ float:left; width:298px; height:248px; padding:10px 0 0 0; border:1px solid #dedede; overflow:hidden;}
.rfbox2 li{ float:left; width:132px; height:108px; line-height:20px; text-align:center; overflow:hidden; padding:0 8px 0 8px;}
.rfbox2 img{ float:left; width:130px; height:80px; border:1px solid #dedede; margin-bottom:2px; overflow:hidden;}
.rfbox2 a:link{ color:#333; text-decoration:none; }
.rfbox2 a:visited{ color:#333; text-decoration:none; }
.rfbox2 a:hover{ color:#c00; text-decoration:underline; }
.rfbox2 a:active{ color:#333; text-decoration:none; }

/*jshtml-650*/
.R_Cont01 {	width:648px; 	height:298px; 	float:left; 	overflow:hidden;	border:1px solid #dedede;}
#Nav {	width:30px; 	height:298px; 	float:left; 	display:block;	list-style:none;}
#Nav li {	width:30px; 	font-size:16px;	color:#000; 	float:left; 	line-height:18px; 	_line-height:20px; 	display:inline; 	margin-top:-1px; 	height:110px; 	text-align:center; 	overflow:hidden; }
#Nav li span{ 	display:block;	padding:20px 0;	margin:0 2px;}
#Nav li.Nav02 { 	cursor:pointer; 	background:#e1e1e1;	border:2px solid #ccc;	border-right:none;	font-weight:bold;	overflow:hidden; }
#Nav li.Nav03 { 	overflow:hidden; 	margin-top:0; }
#Nav li.Nav04 { 	cursor:pointer; 	width:30px;	background:#e1e1e1;	border:2px solid #ccc;	border-right:none;	float:left;	font-weight:bold;	overflow:hidden; 	margin-top:3px;}
.Ad_Cont {	width:618px; 	height:298px; 	float:left; 	overflow:hidden;}
.Ad_Cont li {	width:200px; 	height:145px; 	float:left; 	text-align:center; 	margin:2px 3px;	display:inline; 	line-height:16px; 	_line-height:18px; 	font-size:14px; 	background:#000;}
.Ad_Cont li img{	width:200px; 	height:120px;}
.Ad_Cont li a{	color:#fff;	text-decoration:none; 	height:24px; 	line-height:25px;	_line-height:27px; 	font-size:13px;	font-family:"微软雅黑";	overflow:hidden; 	text-align:center;}
.Ad_Cont li a:hover{	color:#fff;}


.view_main{ float:left; width:624px; border:1px solid #ebebeb; padding:5px 12px 0;}
.view_main .content{float:left;width:624px; height:auto;margin:0;padding:12px 0 10px ;text-align:left; display:block; overflow:hidden; font-size:14px; line-height:26px; position:relative;}
/*下一个图集滑凁*/
.next_box {width: 624px; margin:0 auto; height:410px; overflow: hidden; text-align: left; border:1px solid #fff; padding:0;z-index: 500; position: relative; top:0; left:0;}
.next_box .top{ float:left; width:624px; height:44px;background: url(http://www.bohe.com/img/next_boxbg.gif) 0 0 repeat-x; overflow:hidden;}
.next_box .top a:link,.next_box .top a:visited,.next_box .top a:hover,.next_box .top a:active{ color:#E0427A;}
.next_box .h3 { float:left; width:200px; height: 44px; font-size: 16px; font-family:"微软雅黑"; color: #E0427A; text-indent:12px; font-weight: bold; line-height: 44px; overflow:hidden;}
.next_box .r1{ \ width:410px; text-align:right; padding:0 12px; font-size:12px; line-height:46px; height:44px;}
.view_fx{ float:right; display:inline;margin: 0 20px 0 0;}
.next_box .tu_gz{ float:left;width:428px;height:30px;float:left;margin:0;display:inline;line-height:32px;color:#666; overflow:hidden; font-size:12px;}
.next_box .tu_gz a{color:#7b7b7b; cursor:pointer}
.next_box .tu_gz a:hover{color:#ff006c;}
.next_box .tu_gz span{float:left; padding:0 8px;}
.next_box .tu_gz cite{float:left;background: url("http://www.bohe.com/img/icon1.jpg") no-repeat scroll 0 6px;padding:0 0 0 25px;margin:0 0 0 5px;display:inline;font-style: normal;width:116px;}
.next_box .tu_gz a.a1{color:#D32322;}
.next_box .tu_gz a.a2{color:#4E8593;}
.next_box .tu_gz i{float:left;padding:3px 0 0 6px;margin:0;display:inline;font-style:normal; width:120px;}
.next_box .pic_v_tk { width: 640px; float: left; font-size:12px;}
.next_box .pic_v_tk li {width: 170px; height: 148px; float:left; text-align: center; padding:3px; background:#fff;border:1px solid #dedede; line-height:24px; overflow:hidden; margin:16px 20px 6px 15px;_margin:16px 20px 6px 9px;}
.next_box .pic_v_tk li img { float:left; width:170px; height:122px;display: block; margin:0; margin-bottom:2px;}
.next_box .pic_v_tk li a { color: #333; }

.article_fx{float:left;width:489px;padding:6px 0 10px 135px; height:32px; font-size:12px; color:#666; text-align:center;}
.article_fx .fxleft{float:left; font-size:14px; color:#666;height:32px; line-height:42px;}
.v_next{float:left;width:624px;padding:0 0 14px; font-size:12px; color:#666;}
.v_next a{ color:#CA2560;}
.v_next a:hover{ color:#E0427A;}
.ggli012{margin:10px 0 0 0;}
.ggli011{margin:0 0 10px 0;}